@font-face {
    font-family: 'AtlasGroteskLight';
    src: url('fonts/atlasgrotesk-light.eot');
    src: url('fonts/atlasgrotesk-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/atlasgrotesk-light.woff') format('woff'),
         url('fonts/atlasgrotesk-light.ttf') format('truetype'),
         url('fonts/atlasgrotesk-light.svg#AtlasGroteskLight') format('svg');
            font-weight: 300;
 	font-style: normal;
}


@font-face {
    font-family: 'AtlasGroteskRegular';
    src: url('fonts/atlasgrotesk-regular.eot');
    src: url('fonts/atlasgrotesk-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/atlasgrotesk-regular.woff') format('woff'),
         url('fonts/atlasgrotesk-regular.ttf') format('truetype'),
         url('fonts/atlasgrotesk-regular.svg#AtlasGroteskRegular') format('svg');
            font-weight: 400;
 	font-style: normal;
}


@font-face {
    font-family: 'AtlasTypewriterRegular';
    src: url('fonts/atlastypewriter-regular.eot');
    src: url('fonts/atlastypewriter-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/atlastypewriter-regular.woff') format('woff'),
         url('fonts/atlastypewriter-regular.ttf') format('truetype'),
         url('fonts/atlastypewriter-regular.svg#AtlasTypewriterRegular') format('svg');
    font-weight: 400;
 	font-style: normal;
}

@font-face {
    font-family: 'AtlasGroteskRegularItalic';
    src: url('fonts/atlasgrotesk-regularitalic.eot');
    src: url('fonts/atlasgrotesk-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/atlasgrotesk-regularitalic.woff') format('woff'),
         url('fonts/atlasgrotesk-regularitalic.ttf') format('truetype'),
         url('fonts/atlasgrotesk-regularitalic.svg#AtlasGroteskRegularItalic') format('svg');
    font-weight: 400;
}

@font-face {
    font-family: 'AtlasGroteskBold';
    src: url('fonts/atlasgrotesk-bold.eot');
    src: url('fonts/atlasgrotesk-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/atlasgrotesk-bold.woff') format('woff'),
         url('fonts/atlasgrotesk-bold.ttf') format('truetype'),
         url('fonts/atlasgrotesk-bold.svg#AtlasGroteskBold') format('svg');
    font-weight: 600;
 	font-style: normal;
}




/* Logo */

h1.logo {
		color: black;
		margin-left: 10%;
		z-index: 200;
		position:absolute;
		font-weight: bold;
		-webkit-transition: background-position 1s ease;
 	    -moz-transition: background-position 1s ease;
  	    -o-transition: background-position 1s ease;
 	    transition: background-position 1s ease;
	}

a.logo {
		text-decoration: none;
	}

/*Menu*/
.main-menu {
		position: absolute;
		z-index: 10;
		top: 10px;
		right: 10%;
		height: 32px;
		width: 45px;
		margin-right: -15px;
		padding: 15px;
		background-image: url('../images/nav.png');
		background-repeat: no-repeat;
		background-size: 45px 90px;
		background-position: 20px 20px;
		cursor: pointer;
		z-index: 100;
		margin-bottom: 20px;
		-webkit-transition: background-position 1s ease;
 	    -moz-transition: background-position 1s ease;
  	    -o-transition: background-position 1s ease;
 	    transition: background-position 1s ease;
	}

nav {
		position: absolute;
		top: 32px;
		right: 13%;
		z-index: 100;
	}
	
nav ul {
	position: relative;
	z-index: 5;
	display: none;
	opacity: 0;
	margin-bottom: -20px;
}

nav ul.open {
	opacity: 1;
	margin-bottom: 0px;
	-webkit-transition: opacity 1s ease;
}

nav ul li {
	display: inline-block;
	font-size: 120%;
	margin-right: 20px;
}

nav ul li a {
	text-decoration: none;
	border-bottom: 1px solid transparent;
	padding-bottom: 10px;
}

nav ul li a:hover {
	padding-bottom: 0px;
	line-height: 2px;
	border-bottom: 0.12em solid #e42521;
	}

.we-are {
		font-size: 45px; line-height: 58px; display: block; font-family:"AtlasGroteskBold", Calibri, sans-serif; font-size-adjust:0.508; font-weight:bold; font-style:normal; color: #e42521;
	}

	.right-now {
		font-size: 28px; line-height: 39px; margin-top: 30px; display: block; font-family:"AtlasGroteskBold", Calibri, sans-serif; font-size-adjust:0.508; font-weight:bold; font-style:normal;
	}

	.interested {
		margin-top: 20px;
		padding-bottom: 70px;
	}

	.contact {
		margin-top: 90px;
	}

	.studio {
		margin-top: 70px;
	}

	.contact-details h3 {
		line-height: 35px;
	}

	.contact-details a {
		font-size: 28px;
		font-family:"AtlasGroteskBold", Calibri, sans-serif; font-size-adjust:0.508; font-weight:bold; font-style:normal;
		line-height: 35px;
	}

	.contact-details address {
		font-size: 28px;
		font-family:"AtlasGroteskBold", Calibri, sans-serif; font-size-adjust:0.508; font-weight:bold; font-style:normal;
		line-height: 35px;
	}

	.contact-details h3 {
		margin-bottom: 0px;
	}

	
	.main-menu:active {
		top: 11px;
	}

	.close-menu {
		background-position: 20px -40px;

	}

	body {
		padding-top: 24px;
	}
	
	
	#content a {
		text-decoration: none;
		padding-bottom: 10px;
	}

	#content a:hover {
		text-decoration: none;
		padding-bottom: 0px;
		border-bottom: 0.12em solid #e42521;
	}

	p.body {
		font-size: 20px;
		line-height: 28px;
	}

	p.body a {
		border-bottom: 0.12em solid #e42521 !important;
		padding-bottom: 0px !important;
	}

	p.body a:hover {
		border-bottom: 0.12em solid black !important;
	}




	.active {
		padding-bottom: 0px;
		line-height: 2px;
		border-bottom: 0.12em solid #e42521;	}


	.detail-map {
		width: 100%;
		height: 350px;
		background: #dbdbdb url('../images/00_ajax-loader-2.gif') no-repeat 50% 50%;
		margin-bottom: 30px;
	}


 
/* Slider styles */

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	max-height: 900px;
	overflow: hidden;
	background:url('../images/00_ajax-loader.gif') no-repeat 50% 50%;
	}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	display: none;
	width: 100%;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}

/* Caption styles */
.nivo-caption {
	font-size: 13px;
	font-family: 'AtlasTypewriterRegular', 'Andale Mono', monospace;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
	position:relative;
	left:0px;
	bottom:0px;
	width:100%;
	z-index:200;
	padding: 10px 0px 5px 0px;
	color: #e42521 !important;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	margin-top: 0px;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	z-index: 200;
	color: #e42521 !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-controlNav {
	display: none;
}

	#slide-show-prev {
		position: absolute;
		width: 50%;
		height: 100%;
		z-index: 200;
		cursor: w-resize;
		cursor: url('arrow-left.png') 59 45, auto;
		padding: 10%;
		margin: -10%;
		margin-right:0px;
		padding-right:0px;
		z-index:20;
	}



	#slide-show-next {
		left: 50%;
		position: absolute;
		width: 50%;
		height: 100%;
		z-index: 200;
		cursor: url('arrow.png') 59 45, auto;
		padding: 10%;
		margin: -10%;
		margin-left:0px;
		padding-left:0px;
		z-index:20;
	}

